---
- define: label
  attrs:
    value: """
- define: button
  children:
    - template: label
- define: textinput
  children:
    - template: label
- define: checkbox
  attrs:
    state: False
- define: radio
  attrs:
    state: False
- define: frame
